
#wb_header { height: 100px; background-color: #6b47cc; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 625px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 2px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 727px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 727px; min-height: 727px; }
#wb_element_instance15 { top: 50px; left: 730px; min-width: 430px; width: 430px; min-height: 35px; height: 35px; display: block; z-index: 258; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: transparent none repeat right top; }
#wb_element_instance15 li { margin: 0px 0px 0px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance15 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 30px; left: 60px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 45; }
#wb_element_instance16 .wb_button { width: 300px; height: 40px; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; border: 1px solid #eb8d00; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #eb8d00; }
#wb_element_instance16 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance16 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 .wb_button:hover > span { color: #eb8d00; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance16 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance16 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance16 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance16 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 { top: 5px; left: 600px; min-width: 600px; width: 600px; min-height: 570px; height: 570px; display: block; z-index: 22; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 > .wb_shp { background-color: rgba(0, 68, 140, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 600px; height: 570px; }
#wb_element_instance18 form .form-area-field { height: 126px; }
#wb_element_instance18 { top: 275px; left: 655px; min-width: 490px; width: 490px; min-height: 240px; height: 240px; display: block; z-index: 23; }
#wb_element_instance19 { top: 65px; left: 600px; min-width: 600px; width: 600px; min-height: 118px; height: 118px; display: block; z-index: 24; }
#wb_element_instance20 { top: 5px; left: 0px; min-width: 600px; width: 600px; min-height: 570px; height: 570px; display: block; z-index: 25; }
#wb_element_instance20 > .wb_shp:before { background: transparent url("../gallery_gen/2873b4573150b985a2691a007c13fb02.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance20 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 600px; height: 570px; }
#wb_element_instance21 i { width: 36px; height: 36px; font-size: 36px; }
#wb_element_instance21 { top: 205px; left: 832px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; z-index: 26; }
#wb_element_instance22 i { width: 36px; height: 36px; font-size: 36px; }
#wb_element_instance22 { top: 205px; left: 882px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; z-index: 27; }
#wb_element_instance23 i { width: 36px; height: 36px; font-size: 36px; }
#wb_element_instance23 { top: 205px; left: 932px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; z-index: 28; }
#wb_element_instance24 { top: -15px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; z-index: 21; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 0; }
#wb_element_instance24 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 590px; }
#wb_element_instance25 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 form tr.area-row > th { height: 1%; }
#wb_element_instance18 form tr.area-row > td { height: 1%; }
#wb_element_instance18 form tr.form-footer > td { height: 20px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance23 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
